function [f_aero] = Aeroload(rho_air,CD,Vo,dydt_pile,D_aero)

% Respect the sign convention of the pile displacement (+ to the right):
f_aero = 0.5*rho_air.*CD.*(Vo-dydt_pile).*abs(Vo-dydt_pile).*D_aero;

end