function V_air = Velocity_Profile(V_ref,H_ref,H,z_0) 
% Function that returns the wind speed at every height along the tower/TP
% with input the total number of nodes exposed to the wind N_exposedair, 
% the reference wind speed V_ref as measured at the reference height H_ref, 
% the actual height H and the offshore surface roughness (mostly 0.0002).

% Velocity profile

V_air = V_ref*log10(H/z_0)/log10(H_ref/z_0); %V_0*log10(((N_unsubm-i)*l_unsubm+max(eta))/z_0)/log10((h_tower_top-d_hydro)/z_0);

end