%% TIMOSHENKO BEAM APPROXIMATION FEM

% The shear coefficient
[FEA.k_shear_el,FEA.k_shear_n] = ShearCoefficientHollowCylinder(FEA);       % [m^-2]
% Compute the phifactor, equal to 12EI/(kGAl^2)
%FEA.phifactor = 24*FEA.k_shear_el.*(1+FEA.vP_el).*(sqrt(FEA.I_el./FEA.A_el)./FEA.L_el).^2;
FEA.phifactor = 12*FEA.Emod_el.*FEA.I_el./(FEA.k_shear_el.*FEA.A_el.*...
    FEA.Gmod_el.*FEA.L_el.^2);                                              % [m2]