function solk = Dispersion(omega,h,g)
% Solves k for a given wave period, depth and gravity
syms k positive

eqn = omega.^2 == g*k*tanh(k*h);
solk = vpasolve(eqn,k,[0 inf]);
solk = cast(solk, 'double');
end