function [MKglobal] = GlobalMatrix(FEA,MKlocal,DOF)
% This function assembles the local matrices (4x4) of each element to a 
% global system matrix.

% Initialize
MKglobal = zeros(FEA.N_total*DOF,FEA.N_total*DOF); % global superstructure matrix

for i = 1:FEA.E_total
    MKglobal(2*i-1:2*i+2,2*i-1:2*i+2) = MKglobal(2*i-1:2*i+2,2*i-1:2*i+2)+MKlocal(4*i-3:4*i,:);
end
end