function [f_hydro]=Morison_V(rho_hydro, D_hydro, dudt_wave, u_wave, u_current, CM, CA, CD, ddydt_pile, dydt_pile)

f_hydro = 0.5*rho_hydro*CD.*D_hydro.*abs(u_wave+u_current-dydt_pile).*(u_wave+u_current-dydt_pile)+rho_hydro*pi/4*D_hydro.^2.*CM.*dudt_wave-rho_hydro*pi/4*D_hydro.^2.*CA.*(ddydt_pile);

end
