%% REGULAR WAVES
% Wave frequency:
DSS.omega_hydro = 2*pi/DSS.Tp;                                              % [rad/s]

% Compute wave number from dispersion relation
DSS.k_hydro = Dispersion(DSS.omega_hydro,DSS.d_hydro,g);

% Compute wave velocity and acceleration according to linear airy wave
% theory, at centerline structure (x=0)
DSS.eta = RegularWaves(DSS,EQ.t,0);